algorithm: RF
criterion: Calibration
criterion_final: 0.21409464379151663
dataset: DILI
hparams:
  max_depth: null
  n_estimators: 272
representation: ECFP6
seed: 35647
test_calibration_final: 0.29258039593696594
test_performance_0: 0.5838509202003479
test_performance_1: 0.6397515535354614
test_performance_2: 0.5347825884819031
test_performance_final: 0.6335403919219971
train_val_split: Perimeter
val_calibration_final: 0.22076734900474548
val_performance_0: 0.6114130020141602
val_performance_1: 0.7580554485321045
val_performance_2: 0.6608561873435974
val_performance_final: 0.6970822215080261
